# $Id: en-GB.plg_search_jfcategories.ini 1005 2008-06-14 22:44:28 iapostolov
# Joom!Fish project
# Copyright (C) 2003 - 2008 Think Network GmbH, Munich. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

# Translation to Greek by netstudio.gr

ALLOWS SEARCHING OF TRANSLATIONS OF CATEGORIES INFORMATION=Επιτρέπει την αναζήτηση μεταφράσεων στα στοιχεία των Κατηγοριών Περιεχομένου
SEARCH LIMIT=Όριο αναζήτησης
ACTIVE LANGUAGE ONLY=Μόνο στην ενεργή γλώσσα
NUMBER OF SEARCH ITEMS TO RETURN=Αριθμός αποτελεσμάτων που θα επιστραφούν
SEARCH ONLY WITHIN ACTIVE LANGUAGE?=Αναζήτηση μόνο στην ενεργή γλώσσα;